
.body{
  background-color: white;
  width: 1440px;

}

.section1{
    height: 620px;
    width: 1440px;
    background-image: url(../image/A8DE6A11-DC54-48EA-A86E-4DC26DD5CE1F.svg);
  
}

.work_orders_img{
  padding-top: 80px;
  padding-left: 40px;      
}
.logo{
    width: 195px;
    height: 36px;


}
.navall .navbar-default{
  padding-top: 20px;
  height: 80px;
  background: transparent;
  padding: 10px;
}

.shrink .navbar-default{
background-color:white; 
padding: 10px;
}
.shrink  a{
padding-top: 20px;
height: 80px;
color: #190e4c;

}
.navli{
    padding-left: 50px;
    font-size: 15px;
    color:  white;
    font-weight: 500;
}

.navli2{
  padding-left: 20px;
  font-size: 15px;
  color:  white;
  font-weight: 600;
}
.navli:hover{
color: #0090ff;;
}
.navli2:hover{
color: #0090ff;;
}
.button1{
  padding : 10px  20px  10px 20px;
  color: white;
  font-weight: 500;
  font-size: 15px;
}

.Enabling-facility{
  height: 152px;
  padding-top: 84px;
  padding-left: 135px;
  font-size: 38px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1px;
  padding-right: 105px;
  color: #ffffff;
}

.we_provide{
  height: 152px;
  padding-left: 135px;
  padding-top: 124px;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 1px;
  padding-right: 105px;
  color: #ffffff;
}

.buttonclass{
  padding-left: 135px;
  padding-top: 61px;
}
.button2{
  padding : 10px  20px  10px 20px;
  color: white;
  font-weight: 500;
  font-size: 15px;
}

.Watch_it{
  padding-left: 25px;
  padding-top: 1px;
  font-weight: 600;
  color: white;
}


.counter {
  background-color:#f5f5f5;
  padding: 20px 0;
  border-radius: 5px;
}

.count-title {
  font-size: 40px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
}

.count-text {
  font-size: 13px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
}

.fa-2x {
  margin: 0 auto;
  float: none;
  display: table;
  color: #4ad1e5;
}

.Why-Ecotrak {
  padding-top: 50px;
  height: 19px;
  margin: 0 500px 15px 501px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  margin: 15px 100px 50px;
  color: #0090ff;
  text-transform: uppercase;
}

.A_new {
  margin: 15px 100px 50px;
  height: 82px;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  color: #190e4c;
  padding-top: 5px;
  margin: 15px 85px 30px;
  

}

.buttonclass3{
  vertical-align: center;
  padding-left: 564px;
}
.button3{
  padding : 10px  20px  10px 20px;
  color: white;
  font-weight: 500;
  font-size: 15px;
}

.section4{
padding-top: 20px;
padding-bottom: 55px;
}

.section4 h3 {
      height: 27px;
      font-size: 22px;
      color: #190e4c;
      font-weight: bold;
    }

.section4 p{
  width: 260px;
  height: 84px;
  font-size: 18px;
  line-height: 1.56;
  color: #435058;
}

.span1{
color: #190e4c;
font-weight: bold;

}

.Path {
width: 5px;
height: 10px;
margin: 8px 0 6px 10px;
color: #0090ff;
font-weight: bold;
}
.span1:hover {
color: #435058;
}
.section5{
  height: 426px;
  width: 1440px;
  background-image: url(../image/369B08D9-D456-40BD-9EB2-A465087AC578.png);
  /* background-color: rgb(21, 69, 202); */
}

.Why-Ecotrak1 {
padding-top: 50px;
height: 19px;
font-size: 16px;
font-weight: bold;
letter-spacing: 2px;
text-align: center;
color: #0090ff;
text-transform: uppercase;
padding-bottom: 0px;
}

.A_new1 {
height: 82px;
font-size: 34px;
font-weight: bold;
text-align: center;
color: #190e4c;
padding-top: 0px;


}
.section5 h3{
width: 570px;
font-size: 34px;
font-weight: bold;
padding-top: 150px;
text-align: center;
color: #ffffff;
}

.span2{
color: white;
font-weight: bold;
padding-top: 20px;
text-align: center;
padding-left: 180px;

}

.Path2 {
width: 5px;
height: 10px;
color: white;
font-weight: bold;
text-align: center;
}
.span2:hover {
  color: #190e4c;;
}

.section6 h5{
width: 380px;
height: 81px;
margin: 10px 0 15px;
font-size: 22px;
font-weight: bold;
color: #190e4c;
}
.section6 p{
height: 17px;
margin: 25px 29px 10px 0;
font-size: 14px;
font-weight: bold;
letter-spacing: 2px;
color: #848c8e;
}
.section7{
width: 1440px;
height: 417px;
background-color: #190e4c;
color: white;
padding-top: 80px;
}
.Get_in {
width: 360px;
height: 82px;
font-size: 32px;
font-weight: bold;
color: #ffffff;
padding-left: 135px;
}

.section7 p{

  width: 260px;
  height: 84px;
  font-size: 18px;
  line-height: 1.56;
  color: white;
  padding-top: 10px;

}
.a1{
color: white;
padding-top: 50px;
font-weight: 200;
margin: 10px 0 0;

}

.section8{
height: 558px;
padding-top: 120px;
}

.imgF{
width: 170px;
height: 31px;
padding-left: 135px;
}

.footer{
   padding-left: 135px;
   padding-top: 223px;

}

.head1{
    width: 170px;
    height: 24px;
    margin: 0 0 10px;
    font-size: 15px;
    font-weight: bold;
    color: #190e4c;
    padding-bottom: 20px;
  }
  .head2{
    width: 170px;
    height: 24px;
    margin: 0 0 10px;
    font-size: 22px;
    font-weight: bold;
    color: #190e4c;
    padding-bottom: 20px;
  }

  .list1{
    padding-top: 20px;
    padding-left: 80px;
  }
  #ul1 li{
    padding-top: 200px;
    width: 170px;
    height: 50px;
    padding:10px;
    display: inline;
    list-style: none;
  }
  .container {
    margin-top: 100px
}
.counter1 {
  padding-left: 80px;
}
.counter-box {
    display: block;
    background: #f6f6f6;
    padding: 40px 5px 37px;
    text-align: center
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #190e4c;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    display: block;
    font-size: 48px;
    font-weight: 700;
    color:#0090ff;
    line-height: 28px
}


.accordion-button{
  color: #190e4c;
  font-size: 18px;
  background: none;
}
.p1{
  color:#0090ff;
  font-size: 14px;
}

/* .accordion .accordion-item:before{
  content: "";
  width: 5px;
  height: 40px;
  background: #0090ff;
  position: absolute;

} */
.hr1{
color: #190e4c;
height: 10px;
font-weight: 10px;
}

.block {
text-align: center;
vertical-align: left;
}
.circle {
background: white;
border-radius: 200px;
color: blue;
height: 100px;
font-weight: bold;
width: 100px;


}
/* .circle {
height: 30%;
position: absolute;
margin: 0 auto;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: auto;
z-index: 10;
} */

#circle{
height:400px;
overflow-y:scroll;
}


.parallax {

/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
z-index: 1;
position: realtive;
}

.No-matter {
width: 370px;
height: 96px;
margin: 0 0 40px;
font-size: 26px;
font-weight: bold;
color: #ffffff;
padding-top: 50px;
}

.accordion .button1{
background-color: transparent;
border: none;
color: rgb(80, 76, 76);
font-size: 34px;
margin: 0px;
font-weight: bold;
}
.button1:hover{
color: white;
}